Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcCharSetCopy

## Name

FcCharSetCopy -- Copy a charset

## Synopsis

    #include <fontconfig.h>

``FcCharSet * `FcCharSetCopy``(FcCharSet *`src`);`

## Description

Makes a copy of `src`; note that this may not actually do anything more than increment the reference count on `src`.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcCharSetAddChar | Up | FcCharSetEqual